Haven't found you're looking for? Visit goodstore howto web

Your theme contains outdated copies of some WooCommerce template files

  • Woocommerce WP dasbhoard warning: your theme contains outdated copies of some WooCommerce template files

    Flyingnews/content-product.php
    Flyingnews/woocommerce/loop/add-to-cart.php
    Flyingnews/woocommerce/single-product/related.php

    Flyingnews version: 2.9.9.04
    Woocommerce version: 2.6.14

    Can you help out please ? 


  • All following comments are shown for registered users only!

    (3 more comments)